### Signal

# Xdp Session::closed

unstable since: 1.0

#### Declaration

    void
    closed (
      XdpSession* self,
      gpointer user_data
    )

#### Description [src]

Emitted when a session is closed externally.

Default handler: The default handler is called after the handlers added via `g_signal_connect_after()`.
Signal emission will restart instead of recursing
Hooks are disabled for this signal
Available since: 1.0